@charset "utf-8";
/* CSS Document */

.glossymenu{
margin: 5px 0;
padding: 0;
width: 180px; /*width of menu*/
border-bottom-width: 0;
}

.glossymenu a.menuitem{
/*background: black url(glossyback.gif) repeat-x bottom left;
*/
background-color:#EEEEEE;
font: normal 13px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
color:#003000;
display: block;
position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
width: auto;
padding: 4px 0;
padding-left: 10px;
text-decoration: none;
border-bottom: 1px solid #CCCCCC;
}


.glossymenu a.menuitem:visited, .glossymenu .menuitem:active{
color: #003000;
}

.glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
position: absolute;
top: 5px;
right: 5px;
border: none;
}

.glossymenu a.menuitem:hover{
/*background-image: url(glossyback2.gif);
*/
background-color:#006600;
color:#FFF;
}

.glossymenu div.submenu{ /*DIV that contains each sub menu*/
background: white;
}

.glossymenu div.submenu ul{ /*UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
}

.glossymenu div.submenu ul li{
border-bottom: 1px solid #EEEEEE;
}

.glossymenu div.submenu ul li a{
display: block;
font: normal 12px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
color:#006000;
text-decoration: none;
padding: 2px 0;
padding-left: 20px;
}

.glossymenu div.submenu ul li a:hover{
color:#FF8000;
colorz: white;
}

#social_media_links{
	background-color:#FFFFFF;
	border:none; 
	width: 90%;
    margin-top:5px;
    margin-left: auto; 
    margin-right: auto; 
	margin-bottom: 40px;
    text-align: justify;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
}

#social_media_links a{
	border:none; 
    vertical-align: top;
    display: inline-block;
    *display: inline;
    zoom: 1;
}

#social_media_links a:hover{
	text-decoration:none
}

#social_media_links a:visited{ 
	text-decoration:none;
}

.stretch {
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0
}